export default tooltip;
declare namespace tooltip {
    let root: {
        maxWidth: string;
        gutter: string;
        padding: string;
        borderRadius: string;
        shadow: string;
    };
    let colorScheme: {
        light: {
            root: {
                background: string;
                color: string;
            };
        };
        dark: {
            root: {
                background: string;
                color: string;
            };
        };
    };
    function css({ dt }: {
        dt: any;
    }): string;
}
